September 20, 2002

More vulnerabilities uncovered in Cisco VPN software

"The root access vulnerability affects versions of the VPN 5000 Client for Linux and Solaris, while the password vulnerability affects the VPN 5000 Client for Macintosh."

Link: nwfusion.com

Category:

  • Security
Click Here!